## tnat64 0.05

=== debian/changelog ===
tnat64 (0.05-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:47:37 +0000

tnat64 (0.05-1) unstable; urgency=low

  * Initial release. (Closes: #624490)

 -- Andrew O. Shadura <bugzilla@tut.by>  Fri, 16 Sep 2011 19:32:37 +0300
