=== debian/control ===
Source: tnat64
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew O. Shadura <bugzilla@tut.by>
Build-Depends: debhelper (>= 8), dh-autoreconf
Standards-Version: 3.9.2
Vcs-Hg: http://hg.debian.org/hg/collab-maint/tnat64/#debian
Vcs-Browser: http://hg.debian.org/hg/collab-maint/tnat64/
Homepage: http://bitbucket.org/andrew_shadoura/tnat64/

Package: tnat64
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IPv4 to NAT64 redirector
 tnat64 provides transparent network access to IPv4 hosts via NAT64 
 on IPv6-only hosts. tnat64 intercepts the calls applications make 
 to establish TCP connections and transparently proxies them as necessary.
 This allows existing applications with no IPv6 support to still be 
 able to reach the network with no need in modifications.
