=== debian/watch ===
# watch control file for tnat64
# You can run the "uscan" command
# to check for upstream updates and more.

# Compulsory line, this is a version 3 file
version=3

http://bitbucket.org/andrew_shadoura/tnat64/downloads ^.*tnat64-(.+)\.tar\.bz2
