## tnat64 0.06

=== debian/changelog ===
tnat64 (0.06-1) unstable; urgency=medium

  * New upstream release (Closes: #967988).
  * Fix the Maintainer field.
  * Update the copyrights.
  * Update the homepage.
  * Update Vcs-*.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel.
  * Set Standards-Version: 4.6.0.
  * Update the watch file.
  * Install INSTALL under the new name.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 13 Oct 2021 14:42:25 +0200
