=== debian/control ===
Source: tnat64
Section: net
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Git: https://git.dgit.debian.org/tnat64
Vcs-Browser: https://browse.dgit.debian.org/tnat64.git/
Homepage: https://github.com/andrewshadura/tnat64

Package: tnat64
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IPv4 to NAT64 redirector
 tnat64 provides transparent network access to IPv4 hosts via NAT64
 on IPv6-only hosts. tnat64 intercepts the calls applications make
 to establish TCP connections and transparently proxies them as necessary.
 This allows existing applications with no IPv6 support to still be
 able to reach the network with no need in modifications.
