=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib

override_dh_makeshlibs:
	dh_makeshlibs -X /usr/lib/tnat64/

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tnat64/usr/share/doc/tnat64/examples
	mv debian/tnat64/usr/share/doc/tnat64/*.example debian/tnat64/usr/share/doc/tnat64/examples/
