=== debian/watch ===
# watch control file for tnat64
# You can run the "uscan" command
# to check for upstream updates and more.

# Compulsory line, this is a version 3 file
version=4

https://github.com/andrewshadura/tnat64/releases .*tnat64-(.+)@ARCHIVE_EXT@
